johan:
  id: 1
  login: johan
  email: johan@johansorensen.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at: <%= 5.days.ago.to_s :db %>
  activated_at: <%= 5.days.ago.to_s :db %> 
  ssh_key_id: 1
  is_admin: <%= true %>
  aasm_state: terms_accepted
moe:
  id: 2
  login: moe
  email: moe@example.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at: <%= 1.days.ago.to_s :db %>
  activation_code: 8f24789ae988411ccf33ab0c30fe9106fab32e9a 
  ssh_key_id: 2
  is_admin: <%= false %>
  aasm_state: terms_accepted
  wants_email_notifications: false
mike:
  id: 3
  login: mike
  email: mike@example.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at: <%= 1.days.ago.to_s :db %>
  activation_code: 8f24789ae988411ccf33ab0c30fe9106fab32e9a 
  ssh_key_id: 3
  is_admin: <%= false %>
  wants_email_notifications: <%= true %>
  aasm_state: terms_accepted
old_timer:
  id: 4
  login: old-timer
  email: old_timer@obsolete.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at: <%= 2.years.ago.to_s :db %>
  activation_code: 8f24789ae988411ccf33ab0c30fe9106fab32e9a
  ssh_key_id: 4
  is_admin: <%= false %>
  aasm_state: pending
